<ART ID="03562" PID="2617" JID="146" BPAGE="1267" EPAGE="1271" PII="S0217732311035626" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE POSSIBILITY TO SIMULTANEOUSLY DETERMINE THE LONG-TERM AVERAGE FLUXES OF SOLAR <F>pp</F>-NEUTRINOS AND COSMIC RAY MUONS</MTI>
<RTI>Long-Term Average Fluxes of Solar <F>pp</F>-Neutrinos and Cosmic Ray Muons</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>I. V.</FNM>
<SNM>ANICIN</SNM>
<X-REF REFID="S0217732311035626AF001"></X-REF>
</AUT>
<AUT>
<FNM>V.</FNM>
<SNM>PEJOVI&#x0106;</SNM>
<X-REF REFID="S0217732311035626AF001"></X-REF>
</AUT>
<AFF ID="S0217732311035626AF001">Institute of Physics, Zemun, Pregrevica 118, 11000 Belgrade, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>M. K.</FNM>
<SNM>PAVI&#x0106;EVI&#x0106;</SNM>
<X-REF REFID="S0217732311035626AF002"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>AMTHAUER</SNM>
<X-REF REFID="S0217732311035626AF002"></X-REF>
</AUT>
<AFF ID="S0217732311035626AF002">University of Salzburg, Division of Material Sciences and Physics, Hellbrunnerstr. 34 A-5020 Salzburg, <CNY>Austria</CNY></AFF>
<AUT>
<FNM>B.</FNM>
<SNM>BOEV</SNM>
<X-REF REFID="S0217732311035626AF003"></X-REF>
</AUT>
<AFF ID="S0217732311035626AF003">University of Stip, Faculty of Mining and Geology, Goce Delcev 89, 92000 Stip, FYR Macedonia, <CNY>Macedonia</CNY></AFF>
<AUT>
<FNM>F.</FNM>
<SNM>BOSCH</SNM>
<X-REF REFID="S0217732311035626AF004"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>BR&#x00DC;CHLE</SNM>
<X-REF REFID="S0217732311035626AF004"></X-REF>
</AUT>
<AFF ID="S0217732311035626AF004">Gesellschaft f&#x00FC;r Schwerionenforschung GSI, Planckstr. 1, D-64291 Darmstadt, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Z.</FNM>
<SNM>DJURCI&#x0106;</SNM>
<EAD>zdjurcic@hep.anl.gov</EAD>
<X-REF REFID="S0217732311035626AF005"></X-REF>
</AUT>
<AUT>
<FNM>W. F.</FNM>
<SNM>HENNING</SNM>
<X-REF REFID="S0217732311035626AF005"></X-REF>
</AUT>
<AFF ID="S0217732311035626AF005">Argonne National Laboratory, 9700 South Cass Avenue, Argonne, Illinois 60439, <CNY>USA</CNY></AFF>
<AUT>
<FNM>T.</FNM>
<SNM>FAESTERMANN</SNM>
<X-REF REFID="S0217732311035626AF006"></X-REF>
</AUT>
<AFF ID="S0217732311035626AF006">Technische Universit&#x00E4;t M&#x00FC;nchen, Physik Department E12, James Franck Strasse, D-85748 Munich, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>R.</FNM>
<SNM>JELENKOVI&#x0106;</SNM>
<X-REF REFID="S0217732311035626AF007"></X-REF>
</AUT>
<AFF ID="S0217732311035626AF007">University of Belgrade, Faculty of Mining and Geology, Djusina 7/II, 11000 Belgrade, <CNY>Serbia</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>NIEDERMANN</SNM>
<X-REF REFID="S0217732311035626AF008"></X-REF>
</AUT>
<AFF ID="S0217732311035626AF008">GeoForschungZentrum Potsdam, Telegrafenberg, Haus B, D-14473 Potsdam, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>WEISS</SNM>
<X-REF REFID="S0217732311035626AF009"></X-REF>
</AUT>
<AFF ID="S0217732311035626AF009">Max-Planck Institute for Astrophysics, Karl-Schwarzscild-Str.1, D-85741 Garching, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 March 2011</RE>
</HIST>
<ABST>
<P>The Allchar mine in the southern FYR Macedonia contains the world's largest known concentration of thallium bearing minerals. LOREX (acronym for the geo-chemical LORandite EXperiment) is an international collaboration exploring the opportunity to use the rare mineral lorandite <F>(<RM>TlAsS</RM><INF>2</INF>)</F> for the determination of the solar <F>pp</F>-neutrino flux, averaged over the 4.3 million year age of the deposit. Here we discuss the possibility to determine simultaneously both the solar neutrino and the cosmic ray muon flux, averaged over the same period of time. Cosmic-ray muons participate in the reaction <F><SUP>205</SUP><RM>Tl</RM>(&#x03BC;p, n)<SUP>205</SUP><RM>Pb</RM></F>, whereas the neutrinos induce the capture reaction <F><SUP>205</SUP><RM>Tl</RM>(&#x03BD;<INF>e</INF>, e)<SUP>205</SUP><RM>Pb</RM>* &#x2192; <SUP>205</SUP><RM>Pb</RM></F>. Both fluxes can in principle be determined by counting the number of atoms of the long-lived <F><SUP>205</SUP><RM>Pb</RM></F> present in the mineral, produced by both muons and neutrinos in the reactions with the most abundant stable isotope, <F><SUP>205</SUP><RM>Tl</RM></F>.</P>
</ABST>
<KWDG>
<KWD>Neutrino interactions</KWD>
<KWD>solar neutrinos</KWD>
<KWD>muon interactions</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.15.+g</KWD>
<KWD>26.65.+t</KWD>
<KWD>14.60.St</KWD>
<KWD>25.30.Mr</KWD>
</KWDG>
</FRONT>
</ART>
