<ART ID="03580" PID="2617" JID="146" BPAGE="1245" EPAGE="1255" PII="S0217732311035808" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A TOY MODEL FOR SCALARS IN TRANSIENT MAGNETIC FIELDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CIPRIAN</FNM>
<SNM>DARIESCU</SNM>
<X-REF REFID="S0217732311035808AF001"></X-REF>
</AUT>
<AUT>
<FNM>MARINA-AURA</FNM>
<SNM>DARIESCU</SNM>
<EAD>marina@uaic.ro</EAD>
<X-REF REFID="S0217732311035808AF001"></X-REF>
</AUT>
<AFF ID="S0217732311035808AF001">Faculty of Physics, "Al. I. Cuza" University, Bd. Carol I, No. 11, 700506 Ia&#x015F;i, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>8 March 2011</RE>
<RV>12 April 2011</RV>
</HIST>
<ABST>
<P>We consider a special magnetic field, as for example the one in the crust of a magnetar, and solve the Klein&#x2013;Gordon equation describing scalars evolving in such a configuration. For the wave number inside some computable ranges, the amplitude function of the charged boson is very sensitive to the magnetic field induction, turning from oscillatory to exponentially growing modes along <F>Oz</F>. One can recover the periodic behavior characterized by stationary amplitudes, by adding a self-interaction contribution to the spontaneously broken Lagrangian.</P>
</ABST>
<KWDG>
<KWD>Klein&#x2013;Gordon and Maxwell equations</KWD>
<KWD>Mathieu's equation</KWD>
<KWD>coupled modes and recurrent methods</KWD>
<KWD>neutron stars</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.30.Jr</KWD>
<KWD>03.65.Pm</KWD>
<KWD>11.15.-q</KWD>
<KWD>11.10.Lm</KWD>
<KWD>97.10.Ld</KWD>
<KWD>97.60.Jd</KWD>
</KWDG>
</FRONT>
</ART>
